{
  "arch": "aarch64",
  "build": "py312h187bc89_0",
  "build_number": 0,
  "depends": [
    "libgcc >=13",
    "matplotlib-base",
    "numpy >=1.21,<3",
    "numpy >=2.2.6,<3.0a0",
    "pandas",
    "python >=3.12,<3.13.0a0",
    "python_abi 3.12.* *_cp312",
    "scikit-learn",
    "scipy >=0.19.0"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "iced",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1748931277056,
  "version": "0.6.0"
}